@charset "utf-8";

/*
  File Name   : top.css
  Description : コンテンツエリア関係 他
*/

/* section-title-wrap
============================================================ */
.section-title-wrap {
  margin-bottom: 60px;
  text-align: center;
}
.section-title-wrap .section-title {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 1.5px;
}
.section-title-wrap .section-text {
  margin-top: 29px;
  font-size: 16px;
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 1101px) {
  .section-title-wrap {
    margin-bottom: 40px;
  }
  .section-title-wrap .section-title {
    font-size: 24px;
    line-height: 1.4;
  }
  .section-title-wrap .section-text {
    margin-top: 20px;
  }
}

/* item-list-wrap
============================================================ */
.item-list-wrap {
}
.item-list-wrap ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  align-items: stretch;
  justify-content: flex-start;
  width: 100%;
}
.item-list-wrap li {
  flex: 0 0 calc(50% - 20px);
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.12);
}
.item-list-wrap li a {
  display: block;
}
.item-list-wrap li a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.item-list-wrap li .item-wrap {
  background-color: #fff;
}
.item-list-wrap li .flex-box {
  display: flex;
  align-items: stretch;
  height: 100%;
  min-height: 245px;
}
.item-list-wrap li .img-block {
  width: 245px;
  overflow: hidden;
  border-right: solid 1px #e3e3dc;
}
.item-list-wrap li .img-block img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-list-wrap li .desc-block {
  width: calc(100% - 245px);
  padding: 25px 20px 25px 20px;
}
.item-list-wrap li .desc-block__inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.item-list-wrap li .desc-block .title {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}
.item-list-wrap li .desc-block .title span {
  display: inline-block;
}
.item-list-wrap li .desc-block .title small {
  font-size: 11px;
  font-weight: normal;
}
.item-list-wrap li .desc-block .subtitle {
  margin-top: 10px;
  font-size: 14px;
  font-weight: bold;
}
.item-list-wrap li .desc-block .text {
  margin-top: 20px;
  font-size: 14px;
  text-align: justify;
}
.item-list-wrap li .item-link {
  display: block;
  padding: 21px 20px;
  background-color: #0d50a4;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  transition: all 0.2s ease-in-out;
}
.item-list-wrap li a[target="_blank"] .item-link span {
  position: relative;
  padding-right: 30px;
}
.item-list-wrap li a[target="_blank"] .item-link span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 14px;
  height: 14px;
  background: url(../img/common/icon-blank-wh.svg) 0 0 no-repeat;
  background-size: 14px auto;
  transform: translateY(-50%);
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 1191px) {
  .item-list-wrap li {
    flex: 0 0 100%;
  }
}
@media screen and (max-width: 1101px) {
  .item-list-wrap li a:hover {
    opacity: 1;
  }
  .item-list-wrap li .flex-box {
    display: block;
    height: auto;
    padding-top: 15px;
  }
  .item-list-wrap li .img-block {
    width: 180px;
    margin: 0 auto 15px;
    border: none;
  }
  .item-list-wrap li .desc-block {
    width: 100%;
    padding: 15px 20px 15px 20px;
    border-top: solid 1px #e3e3dc;
  }
  .item-list-wrap li .desc-block .title {
    font-size: 18px;
  }
  .item-list-wrap li .desc-block .title small {
    display: block;
    font-size: 10px;
  }
  .item-list-wrap li .desc-block .title br {
    display: none;
  }
  .item-list-wrap li .desc-block .subtitle {
    margin-top: 3px;
    font-size: 14px;
  }
  .item-list-wrap li .desc-block .text {
    margin-top: 6px;
    font-size: 14px;
  }
}

/* hoge
============================================================ */
.hoge {
}

/* sp
------------------------------------------------------------ */
@media screen and (max-width: 1101px) {
  .hoge {
  }
}
